Ruby 2.0.0p247(2013-06-27revision41674)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
UnsetAddr Struct Reference

`#include <regparse.h>`

## Data Fields
int | offset
struct _Node * | target

## Detailed Description

Definition at line 209 of file regparse.h.

## Field Documentation

int UnsetAddr::offset

Definition at line 210 of file regparse.h.

Referenced by unset_addr_list_add(), and unset_addr_list_fix().

struct _Node* UnsetAddr::target

Definition at line 211 of file regparse.h.

Referenced by unset_addr_list_add(), and unset_addr_list_fix().

The documentation for this struct was generated from the following file:

- regparse.h